geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kirk Lund <kirk.l...@gmail.com>
Subject Re: Review Request 56520: Update dependency versions
Date Fri, 10 Feb 2017 21:32:03 GMT


> On Feb. 10, 2017, 7:42 p.m., Jared Stewart wrote:
> > It looks like org.apache.geode.internal.cache.tier.sockets.command.CreateRegionTest
has an unused import that causes compilation to fail for me when I apply the patch:
> > 
> > import org.apache.regexp.RE;

This is now fixed by:

commit 6f35a027b5a044e7755faa70971c7d23aec6fab7
Author: Kirk Lund <klund@apache.org>
Date:   Fri Feb 10 12:02:51 2017 -0800

    GEODE-2460: remove unused imports to allow updating of dependency versions


- Kirk


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/56520/#review165153
-----------------------------------------------------------


On Feb. 10, 2017, 12:07 a.m., Kirk Lund wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/56520/
> -----------------------------------------------------------
> 
> (Updated Feb. 10, 2017, 12:07 a.m.)
> 
> 
> Review request for geode, Anthony Baker, anilkumar gingade, Bruce Schuchardt, Darrel
Schneider, Hitesh Khamesra, Jacob Barrett, Jens Deppe, Jinmei Liao, Jared Stewart, Kevin Duling,
Udo Kohlmeyer, and Dan Smith.
> 
> 
> Repository: geode
> 
> 
> Description
> -------
> 
> Update several dependencies so that geode develop uses the latest version.
> 
> These changes fully pass precheckin. Please let me know which dependencies should NOT
be updated for any reason and I'll retest with a list of dependencies that it's ok to update
and file appropriate Jira ticket(s).
> 
> If there you see dependencies changed in the diff that require me to run any tests not
in precheckin, please let me know either in review or direct message.
> 
> 
> Diffs
> -----
> 
>   gradle/dependency-versions.properties a0b291e 
> 
> Diff: https://reviews.apache.org/r/56520/diff/
> 
> 
> Testing
> -------
> 
> precheckin passed
> 
> 
> Thanks,
> 
> Kirk Lund
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message